


.swiper-pagination-bullet { width: 10px;  height: 10px;text-align: center;line-height: 20px; font-size: 12px; color:#000;opacity: 1;background: #b2b2b2;   }
		.swiper-pagination-bullet-active {color:#fff;background: #48c8f5;   }
		
@media (max-width: 1024px) {	

.swiper-pagination{top:280px;}
}		
@media (max-width: 767px) {	
.swiper-pagination{display:none;}
.swiper-pagination-bullet{display:none;}
.swiper-pagination-bullet-active{display:none;}
}


